<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

// List of pages and metadata
define("PAGES", [
    "home" => [
        "title" => "home",
        "navbar" => true,
        "icon" => "fas fa-home"
    ],
    "pos" => [
        "title" => "point of sale",
        "navbar" => true,
        "icon" => "far fa-money-bill-alt",
        "scripts" => [
            "static/js/pos.js",
        ]
    ],
    "404" => [
        "title" => "404 error"
    ]
]);